Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=43114 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "eth_syncing", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": { "startingBlock": "0x384", "currentBlock": "0x386", "highestBlock": "0x454" } }
Returns an object with data about the sync status or false.
false
Show variants
Show properties
Show items
Was this page helpful?